First time here? Check out the FAQ!
x

I need a LogNorm2 version compatible with Windows 7.

0 votes
asked by about LogNorm2
edited by

I need a LogNorm2 version compatible with Windows 7 64bit systems. Can you help?

1 Answer

0 votes
answered by (132k points)

Unfortunately, the official web page domain has expired and the software seems to be discontinued. You can try installing and running it on your Windows 7 computer using the Program Compatibility Troubleshooter. Also, since the latest version of the program is compatible with Windows XP platforms, you can run it in Windows XP Mode environment.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...